Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Apr 2021 16:42:40 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del mitch pao                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mitch pao Bot:  Hi Mitch Pao ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0525464967            08:35 PM, 25th Apr                   Hamza                   Hi Mitch,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:35 PM, 25th Apr                     mitch pao                    good evening           08:35 PM, 25th Apr                     mitch pao                    how can i cancel my order ?           08:36 PM, 25th Apr                   Hamza                   Could you please share your order number so that I can assist you further?           08:36 PM, 25th Apr                     mitch pao                    9654962970           08:37 PM, 25th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:37 PM, 25th Apr                     mitch pao                    ok thank you           08:37 PM, 25th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:38 PM, 25th Apr                   Hamza                   We see that you want us to cancel your order with order number: 9654962970. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           08:38 PM, 25th Apr                   Hamza                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           08:38 PM, 25th Apr                     mitch pao                    ok i will thank you very much...           08:39 PM, 25th Apr                   Hamza                   Is there anything else I can help you?            08:39 PM, 25th Apr                     mitch pao                    but i will order another items is it ok?           08:40 PM, 25th Apr                   Hamza                   Yes,You can create a new order           08:40 PM, 25th Apr                     mitch pao                    ok thank you very much im sorry for what happened           08:42 PM, 25th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:42 PM, 25th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2453311